Effetto “see-through”: workaround

Mozilla 1.4+, Opera 7 e Safari non sono affetti

PHPLM 3.1.x contiene un workaround per i “form elements” per Konqueror e IE 5+

Ignorati Netscape 4 e IE 4: sarebbe decisamente pių complicato (a causa dei loro DOM) e sono vecchi, secondo me non ne vale la pena

Nessun workaround per Mozilla 1.3- e Opera 6, č fortemente consigliato l'upgrade :-)

Comunque, l'estensione del workaround a Mozilla 1.3- č immediata